Межсайтовый скриптинг в DeluxeBB

Дата публикации:
12.09.2008
Всего просмотров:
1594
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
DeluxeBB 1.x
Уязвимые версии: DeluxeBB 1.2, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.deluxebb.com

Решение: Установите последнюю версию 1.2 с сайта производителя.

Ссылки: http://www.deluxebb.com/community/topic.php?tid=858

или введите имя

CAPTCHA